detail               = Détail
dev_alerts           = Nbre dispositifs / Nbre alertes
devcat               = Catégorie de dispositif
down                 = Erreur/Arrêt
error                = Erreur
health               = Maintenance uniquement
health0              = Maintenance
ho                   = Hôte(s)
ip                   = IP
key                  = Clé
mon                  = Contrôle
name                 = Nom
no_report            = Aucun état
st                   = Stockage(s)
submit_ack           = Accepter et supprimer toutes les alertes
submit_reload        = Recharger toutes les minutes
summ                 = Synthèse
summary              = Synthèse
sw                   = Commutateur(s)
title1               = Rapport détaillé
title2               = Rapport de synthèse
title3               = Rapport de synthèse (maintenance uniquement)
type                 = Type
warning              = Avertissement
